<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28c907ebfbc2c217e6f89fdfdd8bbdda">
  <dict>
    <!--2022-01-15 10:47:49.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-01-15 10:47:49.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-06-21 16:48:34.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
